登录  免费注册
当前位置:首页 > 漏洞详细信息

Rockwell Automation RSLinx Classic漏洞

 关注(0)  
CNVD-ID CNVD-2015-03019
公开日期 2015-05-14
危害级别 中 (AV:L/AC:H/Au:N/C:C/I:C/A:P)
影响产品 Rockwell Automation RSLinx Classic < 3.73.00
CVE ID CVE-2014-9204
漏洞描述 RSLinx Classic用于启用工业控制系统内Rockwell Software应用之间的通讯。

RSLinx Classic 3.73.00之前版本的OPCTest.exe在实现上存在栈缓冲区溢出漏洞。允许攻击者利用此漏洞注入恶意代码,使应用崩溃。
漏洞类型 通用型漏洞
参考链接 http://www.linuxidc.com/Linux/2015-05/117331.htm
漏洞解决方案 目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://rockwellautomation.custhelp.com/app/answers/detail/a_id/646324
厂商补丁 Rockwell Automation RSLinx Classic漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2015-05-12
收录时间 2015-05-14
更新时间 2015-05-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论